@0    = ~빨간색 정원에 피라... 피, 나는 느낄 수 있어... 이곳에 다시 피가 왔어...~
@1    = ~하지만 나를 공격했던 자는 노란색 남자였다고! 난 싸우기 싫어!~
@2    = ~사실이야, 이제 여기에는 많은 피가 있지. 선홍색 피가 빨간색에게는 알맞은 동반자이겠지, 안 그래?~
@3    = ~저리 가. 나는 미친 데몬과 대화할 기분이 아니야.~
@4    = ~빨간색은 널 좋아하지... 나도 널 좋아해. 너의 본성은 빨간색의 것과 무척 닮았어. (날카로운 이빨로 가득찬 입 안을 드러내며, 여자가 씨익 웃는다 - 이빨은 마치 작은 단검과 비슷하게 생겼다.)~
@5    = ~(갑자기, 그녀는 붉은 강으로 뛰어든다. 동굴은 다시 한번 고요해진다.)~
@6    = ~빨간색은 널 좋아하지... 나도 널 좋아해. 너의 본성은 빨간색의 것과 무척 닮았어, 너의 생각은 무자비하지. (날카로운 이빨로 가득찬 입 안을 드러내며, 여자가 씨익 웃는다 - 이빨은 마치 작은 단검과 비슷하게 생겼다.)~
@7    = ~나는 그런 말투를 좋아하지 않아. 나는 자신감을 원해... 분노를 원해... 빨간색도 마찬가지야! (날카로운 이빨로 가득찬 입 안을 드러내며, 여자가 씨익 웃는다 - 이빨은 마치 작은 단검과 비슷하게 생겼다.) ~
@8    = ~춤춰봐! 너의 분노와 함께 춤을 춰! 빨간색은 춤을 좋아하지... 무자비한 춤에 빠져 있는 사람을 보는 것을 즐기지...  춤을 끝내고 바닥에 드러눕는 시체의 느낌을 좋아해... 빨간색은 전투에서 승리해서 자랑스러워 하는 사람을 보는 걸 좋아해.~
@9    = ~하! 그걸 느낄 수 있나? 우리를 둘러 싼 이 기운을 말이야? 이게 정말 좋아! 보고 들리는 모든 게 좋아!~
@10   = ~너 지금 뭐에 대해서 말하는 거야?~
@11   = ~이게 뭐야...?~
@12   = ~나도 그래! 나도 좋아하지!~
@13   = ~네가 뭐라고 쫑알대는 것 같지만, 그리 분별력 있는 말은 아닌 것 같군.~
@14   = ~(그녀는 더 이상 말하기를 멈춘다. 그녀는 신경질적으로 웃기 시작한다.)~
@15   = ~(그리고나서 그녀는 붉은 강으로 뛰어든다. 여인은 사라졌지만 동굴 안에는 아직도 그녀의 웃음소리가 매아리 친다 - 마치 동굴 벽과 강이 웃는 것처럼.)~
